» Ubuntu » Paquets

Error

two or more packages specified (haskell-platform-doc oneiric)